Better ListView Class Reference |

# BetterListViewColumnHeader.PreferredSortOrderAscending Property

preferred sort order for this column is ascending order

[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
[Description(Description=""preferred sort order for this column is ascending order"")]
public bool PreferredSortOrderAscending { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace